*{font-family: 'Roboto', sans-serif;}
a, a.focus{ outline:none!important; text-decoration:none!important;}
.loader { 	position: fixed;	left: 0px;top: 0px;	width: 100%;height: 100%;z-index: 9999;background: url('img/others/loader.gif') 50% 50% no-repeat rgba(255,255,255,0.8);}

/*******************Side Bar Styles END **********************/

.mainmenu .navbar-toggle .icon-bar{ background:#000000;}
.mainmenu .navbar{ margin-bottom:0;}
body {  position: relative; overflow-x: hidden;  padding-top: 85px;}
/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/
#wrapper {  padding-left: 0;  -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;  transition: all 0.5s ease;}
#wrapper.toggled { padding-left: 0;}

#sidebar-wrapper {z-index: 1000;left: 220px;width: 0;height: 100%;margin-left: -220px;overflow-y: auto;overflow-x: hidden;background: #1a1a1a;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

#sidebar-wrapper::-webkit-scrollbar { display: none;}
#wrapper.toggled #sidebar-wrapper {   width: 220px;}
/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.sidebar-nav {   position: absolute;    top: 0; width: 220px; margin: 0; padding: 0; list-style: none;}
.sidebar-nav li {position: relative; line-height: 20px;display: inline-block;width: 100%;}
/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/
.hamburger {  position: fixed;  top: 20px;    z-index: 999;  display: block;  width: 32px;  height: 32px;  margin-left: 15px;  background: transparent;  border: none;}
.hamburger:hover,.hamburger:focus,.hamburger:active { outline: none;}
.hamburger.is-closed:before { content: ''; display: block;  width: 100px;  font-size: 14px;  color: #fff;  line-height: 32px;  text-align: center;  opacity: 0;  -webkit-transform: translate3d(0,0,0);  -webkit-transition: all .35s ease-in-out;}
.hamburger.is-closed:hover:before {  opacity: 1;  display: block;  -webkit-transform: translate3d(-100px,0,0);  -webkit-transition: all .35s ease-in-out;}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {  position: absolute;  left: 0;  height: 3px;  width: 100%;}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {  background-color: #fff;}

.hamburger.is-closed .hamb-top {  top: 5px;   -webkit-transition: all .35s ease-in-out;}
.hamburger.is-closed .hamb-middle { top: 50%; margin-top: -2px;}
.hamburger.is-closed .hamb-bottom {  bottom: 5px;    -webkit-transition: all .35s ease-in-out;}

.hamburger.is-closed:hover .hamb-top {  top: 0; -webkit-transition: all .35s ease-in-out;}
.hamburger.is-closed:hover .hamb-bottom { bottom: 0; -webkit-transition: all .35s ease-in-out;}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom { background-color: #fff;}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom { top: 50%; margin-top: -2px; }
.hamburger.is-open .hamb-top {  -webkit-transform: rotate(45deg); -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom { -webkit-transform: rotate(-45deg); -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);}
.hamburger.is-open:before { content: ''; display: block; width: 100px;  font-size: 14px;  color: #fff;  line-height: 32px;  text-align: center;  opacity: 0;  -webkit-transform: translate3d(0,0,0);  -webkit-transition: all .35s ease-in-out;}
.hamburger.is-open:hover:before {  opacity: 1;  display: block;  -webkit-transform: translate3d(-100px,0,0);  -webkit-transition: all .35s ease-in-out;}

.hamburger.is-open { margin-left: 120px;}
/*******************Side Bar Styles END **********************/


header{ position:relative;}
.header-top.sticky .logo img { transition: all 0.5s ease 0s;  width: 45%;}
header .header-top { background: #231f20 none repeat scroll 0 0;  padding: 45px 0;  position: fixed;  width: 100%;  z-index: 100; top:0;}
header .header-top .logo {  left: 0;  position: absolute;  right: 0;  top: -20px;  z-index: 100;}
header .header-top .logo img{ display:inline-block; width: 230px; transition: all 0.5s ease 0s; }
header .header-top  .search{ text-align:right;}
header .header-top  .search i{ color:#fff; font-size:18px;}
header .header-top .search .form-control {  float: right; margin-left: 0; width: 100%; background: #303030 none repeat scroll 0 0; border: 0 none; border-radius: 0; height: 40px;  color: #fff;}
header .header-top .search .form-control::-moz-placeholder { color: #fff;}
header .header-top .search .form-control::-o-placeholder { color: #fff;}
header .header-top .search .form-control::-webkit-placeholder { color: #fff;}
header .header-top .mainmenu .nav.sidebar-nav { margin-top: 20px;}
header .header-top .mainmenu ul li{}
header .header-top .mainmenu ul li a{ color:#fff; font-size:16px; text-transform:uppercase; font-weight:500; margin: -1px;padding: 15px 25px; font-family: 'Roboto', sans-serif;}
header .header-top .mainmenu ul li a:hover, header .header-top .mainmenu ul li a:focus, header .header-top .mainmenu ul li a.active {background:#fff;  color:#000; transition:all 0.3s ease 0s;}

header .header-bottom .carousel-caption { top: 31%;}
header .header-bottom .carousel-caption img{ display:inline-block;}
header .header-bottom .carousel-caption h1{ font-size:60px; font-family: 'Raleway', sans-serif; font-weight:800; text-transform: uppercase; color:#fff; text-shadow: none;}
header .header-bottom .carousel-caption ul { margin: 0; padding: 30px 0;}
header .header-bottom  .down {bottom: 18px;  left: 0;  position: absolute;  right: 0; z-index:10;}
header .header-bottom  .down img{ margin:0 auto;}
header .header-bottom .carousel-caption ul li{ padding:0 5px;}
header .header-bottom .carousel-caption ul li a {  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;  border: 2px solid #fff;  color: #fff;  display: inline-block;  font-family: "Open Sans";  font-size: 16px;  font-weight: 700;  padding: 10px 30px;  text-transform: uppercase;}

.owl-theme .owl-controls {  margin-top: 0;}
header .header-bottom .owl-controls .owl-nav .owl-next{ background: url("img/others/next.png") no-repeat scroll 0 0 !important;height: 45px;position: absolute;right: 4%;top: 45%;width: 45px; z-index: 9999; text-indent:-999999px; direction:ltr; }
header .header-bottom .owl-controls .owl-nav .owl-prev{background: url("img/others/prev.png") no-repeat scroll 0 0  !important;height: 45px;left: 4%;position: absolute;top: 45%;width: 45px; z-index: 9999; text-indent:-999999px; direction:ltr; }


.holder h2{ font-size:36px; color:#3c3c3c; font-family: 'Raleway', sans-serif; font-weight:700; text-transform:uppercase;}
.holder p{ color:#707070; font-size:14px; font-family: 'Roboto', sans-serif; line-height:1.8;}
.holder h4{ font-weight:500; font-family: 'Roboto', sans-serif; text-transform: uppercase;}
.holder .title{ padding:15px 0;}


.holder .do-holder{ padding: 3% 0 6%;}
.holder .do-holder .title{ padding:0; margin-bottom:20px;}
.holder .do-holder h4{ color:#232323; text-transform:uppercase;}
.holder .do-holder .do-content { padding: 0 30px;}
.holder .do-holder .do-content i{ font-size:48px; color:#a1b82c; padding: 18px 0; }
.holder .do-holder .do-content a {  color: #a1b82c;  font-family: open sans;  font-size: 15px;  font-weight: 700;  text-transform: uppercase;}

.holder .how-holder{ background:url(img/others/how-bg.jpg); background-repeat:no-repeat; background-size: cover; padding:4% 0; position:relative;}
.holder .how-holder .overlay {  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;  height: 100%;  position: absolute;  top: 0;  width: 50%;}
.holder .how-holder .how-main { position: relative; z-index: 1;}
.holder .how-holder h2{ color:#fff; margin:0;}
.holder .how-holder .how-content { min-height: 80px; margin-top: 8px;  margin-left: -20px; padding-right: 40px;}
.holder .how-holder  .use-content { padding: 30px 0;}
.holder .how-holder .how-details .num {  background: #949599 none repeat scroll 0 0;  border-radius: 50%;  display: inline-block;  font-family: "open sans";  font-size: 24px;  font-weight: 700;  height: 60px;  margin-top: 0;  padding: 15px 0;  position: relative;  text-align: center;  width: 60px;  color:#fff;	}
.holder .how-holder .how-content p{color:#e8e8e8; font-size:15px; line-height:1.5; }
.holder .how-holder .how-content h5 { color: #fff; font-size: 17px; margin: 0; text-transform: uppercase; font-family: 'Raleway', sans-serif; font-weight:700;}
.holder .how-holder .read a {  color: #fff;  display: inline-block;  font-family: "open sans";  font-size: 17px;  font-weight: 700;  margin-top: 20px;  padding-left: 8px;  text-transform: uppercase;}

.holder .venue-option-holder{ background:#a1b82c; padding: 60px 0px 60px; position: relative;}
.holder .venue-option-holder2{ background:#ffffff;}
.holder .venue-option-holder .logo-before {
	display: table;
	margin: -50px auto 0px;
	position: relative;
	left: 0;
	right: 0;
	top: -60px;
	
}

{  display: table; margin: -30px auto 0;  position: relative;}


.test-holder {
	background-color: #fff;
		padding: 90px 0px;
	}
.test-heading h2 {
	color: #1f1f1f;
	margin-bottom: 50px;
}
.test-img img {
	float: none;
	margin: auto;
}
.test-contents h3 {
	font-size: 19px;
	color: #1f1f1f;
	text-transform: uppercase;
}
.test-contents p {
	font-size: 15px;
	color: #707070;
	line-height: 1.7;
}

	input[type="checkbox"] {
		display: inherit !important;
	}
.holder .venue-option-holder .venue-content {  padding-bottom: 6%;}
.holder .venue-option-holder h2 { color:#fff; margin-bottom:0;}
.holder .venue-option-holder p { color:#fff; font-size: 18px; padding:15px 0;}
.holder .venue-option-holder .venue-content a{    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  border: 2px solid #fff;  border-radius: 0;  color: #ffffff;  font-size: 15px;  font-weight: 500;   padding: 10px 52px;  text-transform: uppercase;}
/**inner**/
.holder .venue-holder {  padding: 3% 0;}
.holder .venue-holder .venue-content{ margin-bottom:25px;}
.holder .venue-holder .venue-details{ border:1px solid #c9c9c9; box-shadow:0 0 5px #c9c9c9;; -webkit-box-shadow:0 0 5px #c9c9c9; -o-box-shadow:0 0 5px #c9c9c9;}
.holder .venue-holder h4 a{ color:#454545; font-size: 18px;  display: block;}
.holder .venue-holder h4{ padding: 8px 0;  color:#454545; }
/**inner end**/

footer{  background: #231f20 none repeat scroll 0 0;padding-bottom: 1%; padding-top: 3%;}
footer hr{ border-color:#4c4b4b; border-width:0.5px;}
footer .footer-top .footer-logo ul{ padding-top:10px;}
footer .footer-top ul li {  padding-bottom: 10px; }
footer .footer-top ul li a{ color: #f2f2f2; line-height: 1.7;}
footer .footer-top ul li a i { padding-right: 9px;}
footer .footer-top h4 { color: #ffffff;font-size: 21px; margin-bottom: 20px; text-transform:capitalize; font-weight:400;}
footer  p{color: #f2f2f2; line-height: 1.8;}
footer .footer-top .footer-news input{ height: 44px; border-radius:0; padding-bottom: 10px; background:#eeeeee; color:#595959;}
.form-control::-moz-placeholder {  color: #595959;}
.form-control::-webkit-placeholder {  color: #595959;}
.form-control::-o-placeholder {  color: #595959;}
footer .footer-top .footer-news .footer-form .btn.btn-default {  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  border: 2px solid #fff;  border-radius: 0;  color: #ffffff;  font-size: 15px;  font-weight: 500;  padding: 9px 22px;  text-transform: uppercase;}
footer .footer-top .footer-news .footer-form .btn.btn-default:hover{ transition:0.5s all ease 0s; -o-transition:0.5s all ease 0s; -moz-transition:0.5s all ease 0s -webkit-transition:0.5s all ease 0s; background:#fff; color:#231f20;}
footer .footer-top .footer-address { display: table; margin: 0 auto;}
footer .footer-top .footer-address ul li.home {  background: rgba(0, 0, 0, 0) url("img/others/home.png") no-repeat scroll 0 5px;  padding-left: 25px;}
footer .footer-top .footer-news {  left: 25px;  position: relative;}
footer p{color: #f2f2f2;}
footer .footer-top .social ul li a i {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 1px solid #ffffff;border-radius: 50px;color: #ffffff;font-size: 14px;height: 33px;margin-right: 5px;padding: 10px 0;position: relative;text-align: center;top: 3px;width: 33px;}

/***************Inner Listing*****************/

.holder .inner-holder h2{ color: #231f20; font-family: "Roboto",sans-serif; font-size: 32px; font-weight: 500; text-transform: uppercase;}


.inner-holder .listing-holder.venue-holder { padding-top: 140px;}
.inner-holder .listing-holder .nav-pills { border-bottom: 3px solid #a1b82c; margin-bottom:25px;}
.inner-holder .listing-holder .nav-pills li a{ color:#2d2c2c; text-transform:uppercase; font-size:15px;   padding: 12px 30px;}
.inner-holder .listing-holder .nav-pills li a:hover, .inner-holder .listing-holder .nav-pills li a:focus, .inner-holder .listing-holder .nav-pills li a.active { background: #a1b82c none repeat scroll 0 0 !important; color: #ffffff!important;  text-decoration: none;  border-top-left-radius:5px;border-top-right-radius:5px; border-bottom-left-radius:0;border-bottom-right-radius:0;}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover { background-color: #a1b82c; color: #ffffff!important;  border-top-left-radius:5px;border-top-right-radius:5px; border-bottom-left-radius:0;border-bottom-right-radius:0;}
/*.holder .venue-holder .venue-main{ background:url(img/inner/description-bg.jpg) no-repeat;  padding: 10px 25px; background-size: cover; left: 4%; position: absolute; right: 4%; z-index: 10; display:none; overflow-y: scroll;  height: 220px;}*/
.holder .venue-holder .venue-content .venue-main {  background: url("img/inner/description-bg.jpg"); background-repeat: no-repeat; background-size:cover ; opacity:0;  left: 4%;  padding: 10px 12px;  position: absolute;  right: 4%;  z-index: 10; visibility: hidden;}
.holder .venue-holder .venue-content .venue-details:hover .venue-main{ display:block;  transition:0.5s all ease 0s;   opacity: 1; visibility:visible;}



.holder .venue-holder .venue-main table tr td { color: #3f3f3f; font-size: 13px; 	 text-transform: uppercase; white-space: nowrap; padding: 10px 4px;}
.holder .venue-holder .venue-main .table-responsive table{ background:#fff; border:2px solid #767676}
.holder .venue-holder .venue-main .table-striped tbody tr:nth-of-type(2n+2) { background-color: #eee;}
.holder .venue-holder .venue-description { text-align: left; padding:5px 0;}
.holder .venue-holder .venue-description h4{ color:#FFFFFF; margin:0; font-size: 16px; padding: 0 0 15px;}
.holder .venue-holder .venue-description p{ color:#fff;}
.holder .venue-holder .venue-main h3 { color: #fff;  font-size: 16px;  margin: 0;  padding: 0 0 10px;  text-align: left;}
.table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th { white-space: nowrap;}

/********Individual********/

.no-margin{ margin:0;}
.no-padding{ padding:0;}

.holder .inner-holder .content-holder{}
.holder .inner-holder .content-holder h4{ font-size:26px;}
.holder .inner-holder .content-holder h4 i{ color:#a1b82c; font-size:28px;}
.holder .inner-holder .content-holder .content{ padding-right:6%;}
.holder .inner-holder .content-holder  p{ color:#454545; text-align:justify;}

.holder .inner-holder .catering-holder-content{ background-color: #A1B82C;}
.holder .inner-holder .catering-holder{}
.holder .inner-holder .catering-holder h2{ color:#FFFFFF; font-size:32px;   font-weight: 500;}
.holder .inner-holder .catering-holder p{ color:#FFFFFF; font-size:16px;}
.holder .inner-holder .catering-holder .catering-content{ padding: 6% 15%;}

.holder .inner-holder .inner-content.do-holder { padding: 5% 0;}
.holder .inner-holder .inner-content p{  color:#454545; padding:0 1%;}

.holder .inner-holder .ticket-holder .ticket-holder-content{background-color: #A1B82C;}

.holder .inner-holder .ticket-holder .ticket-details { padding: 21% 10%; }



.ticket-content .list-unstyled {  font-size: 20px;  margin: 15px 0;}

.venue-contact
 
{  
	display:block !important;
	font-size: 20px;  
	padding-left:15px;
	padding-top:1px;
	padding-bottom:5px;
	text-align:center;
	margin-bottom:10px;
	

}

.venue-contact .list-unstyled {
	line-height: 0.4;
	
	
}


/**************Booking Form*********************/

.holder .inner-holder .form-holder { padding-top: 6%;}
.holder .inner-holder .form-holder h2{ color:#a1b82c;}
.holder .inner-holder .form-holder p{ color:#454545; font-size:15px; line-height:2;}
.holder .inner-holder .form-holder .form-content { padding: 2% 0;}
.holder .inner-holder .form-holder .order-content .options-holder{ padding: 35px 70px;}
.holder .inner-holder .form-holder .order-content .options-holder.one { padding: 25px 70px;}
.holder .inner-holder .form-holder .order-content .options-holder.three { padding: 25px 70px;}
.holder .inner-holder .form-holder .order-content .options-holder.four { padding: 24px 70px;}
.holder .inner-holder .form-holder .order-content .options-holder.six { padding: 7px 70px;}
.holder .inner-holder .form-holder .order-content .options-holder.seven { padding: 85px 70px;}
.holder .inner-holder .form-holder label {  font-size: 14px;  font-weight: 500;  margin-left: 4px;  text-transform: capitalize; padding-bottom:5px;}
.holder .inner-holder .form-holder .form-content input.form-control{ border-radius:50px; height:42px;}
.holder .inner-holder .form-holder .form-content select{ border-radius:50px; height:42px;  background:url(img/inner/select.png) no-repeat scroll 93% 50%; -moz-appearance:none; -webkit-appearance:none; -o-appearance:none;}
.holder .inner-holder .form-holder .form-content .datepicker-icon{ border-radius:50px; height:42px;  background: url(img/inner/calendar-icon.png) no-repeat scroll 93% 50%; -moz-appearance:none; -webkit-appearance:none; -o-appearance:none;}

.holder .inner-holder .form-holder hr { border-color: #ababab;}
.holder .inner-holder .form-holder .reuire-form  .checkbox label{ font-size:16px; color:#454545;}
.holder .inner-holder .form-holder .reuire-form .checkbox{ margin:0; padding:10px 0;}
.holder .inner-holder .form-holder  .reuire-form { padding-bottom: 9%;}
.holder .inner-holder .catering-order-holder .title {  background: #a1b82c none repeat scroll 0 0; border-bottom: 1px solid #a9be3f;}
.holder .inner-holder .catering-order-holder .title h2{ margin: -25px 0 0; color:#fff;}
.holder .inner-holder .catering-order-holder .title img{ display:inline-block; margin-top: -80px;}

.holder .inner-holder .form-holder h3 { font-size: 20px; margin:0; padding:22px 0; text-align: center;}
.holder .inner-holder .form-holder .order-content.left h3{ color:#fff;}
.holder .inner-holder .form-holder .order-content.left label{ color:#fff;}
.holder .inner-holder .form-holder .order-content.left{ background:#a1b82c;}
.holder .inner-holder .form-holder .order-content{ background:#f4f4f4;}
.holder .inner-holder .form-holder textarea.form-control { border-radius: 12px;}
.holder .inner-holder .form-holder ul li{ padding:4px 0;}
.holder .inner-holder .form-holder ul li a{ display:block; background:#fff; padding:15px 25px; font-size:15px; color:#2b2b2b; font-weight:500; border-radius:50px; box-shadow: 0 3px 8px #c4c4c4; -webkit-box-shadow:0 3px 8px #c4c4c4;  -o-box-shadow:0 3px 8px #c4c4c4;}
.holder .inner-holder .form-holder .click{ text-align:right;}
.holder .inner-holder .form-holder .order-content.left .click a{ background:#231f20; color:#fff; font-size:15px; font-weight:400; box-shadow:0 0 5px #000;  -webkit-box-shadow:0 0 5px #000;  -o-box-shadow:0 0 5px #000; padding: 13px 35px;   display: inline-block;  border-radius:50px;}
.holder .inner-holder .form-holder .order-content.right .click a{ background:#a1b82c; color:#fff; font-size:15px; font-weight:400; box-shadow:0 0 5px #000;  -webkit-box-shadow:0 0 5px #000;  -o-box-shadow:0 0 5px #000; padding: 13px 35px;  display: inline-block; border-radius:50px;}

.holder .inner-holder .drink-holder { padding: 5% 0; background:#f4f4f4;}
.holder .inner-holder .drink-holder .click a{ background:#a1b82c; color:#fff; font-size:15px; font-weight:400; box-shadow:0 0 5px #000;  -webkit-box-shadow:0 0 5px #000;  -o-box-shadow:0 0 5px #000; padding: 13px 35px;  display: inline-block;  border-radius:50px;}
.holder .inner-holder .drink-holder ul li a { box-shadow: 0 3px 8px #c4c4c4; -webkit-box-shadow:0 3px 8px #c4c4c4;  -o-box-shadow:0 3px 8px #c4c4c4;}

.holder .inner-holder .form-holder select{ border-radius:50px; height:42px;  background:#fff url(img/inner/select.png) no-repeat scroll 93% 50%; -moz-appearance:none; -webkit-appearance:none; -o-appearance:none; box-shadow: 0 3px 8px #c4c4c4; -webkit-box-shadow:0 3px 8px #c4c4c4;  -o-box-shadow:0 3px 8px #c4c4c4; border:0;}


.holder .inner-holder .captcha-holder { background:#a1b82c; padding: 40px 0;}
.holder .inner-holder .captcha-holder h4{ color:#fff; padding: 10px 0;}
.holder .inner-holder .captcha-holder p{  color:#fff;}
.holder .inner-holder .captcha-holder .checkbox label{  color:#fff;}
.holder .inner-holder .captcha-holder textarea{ border-radius:12px;}
.holder .inner-holder .captcha-holder p a{  color:#fff;}
.holder .inner-holder .captcha-holder p.name{ color:#0033FF; margin:0;}
.holder .inner-holder .captcha-holder label a{  color:#fff;}
.holder .inner-holder .captcha-holder input.form-control {  background: #ffffff none repeat scroll 0 0;  border-radius: 10px;  height: 100px;}
.holder .inner-holder .captcha-holder .error{ color:#FF0000;}
.holder .inner-holder .captcha-holder .captcha-img { background: #ffffff none repeat scroll 0 0; padding: 15px 0; text-align:center;}
.holder .inner-holder .captcha-holder .captcha-img img{ display:inline-block;}

.holder .inner-holder .form-submit{ padding:45px 0;}
.holder .inner-holder .form-submit ul li{ padding:0 5px;}
.holder .inner-holder .form-submit .btn.btn-submit{ background:linear-gradient(#b5c75b,#7c8e22);  background:-webkit-linear-gradient(#b5c75b,#7c8e22);  background:-o-linear-gradient(#b5c75b,#7c8e22); padding:15px 60px; color:#FFFFFF; text-transform:uppercase; font-size:16px; font-weight:500;}
.holder .inner-holder .form-submit .btn.btn-reset{  background:linear-gradient(#535353,#1a1a1a);  background:-webkit-linear-gradient(#535353,#1a1a1a);  background:-o-linear-gradient(#535353,#1a1a1a);padding:15px 60px; color:#FFFFFF; text-transform:uppercase; font-size:16px; font-weight:500;}


.holder .inner-holder .form-holder .order-content.left .order-category { background: #eeeeee none repeat scroll 0 0;  border: 1px solid #dcdcdc;  display: none;  left: 100%;  margin-top: 0;  position: absolute;  top: 0;  width: 100%;}
.holder .inner-holder .form-holder .order-content.right .order-category { background: #eeeeee none repeat scroll 0 0;  border: 1px solid #dcdcdc;  display: none;  right: 100%;  margin-top: 0;  position: absolute;  top: 0;  width: 100%;}
.holder .inner-holder .form-holder .order-category  .order-list-img img{ width:100%;}
.short-form {
	padding: 120px 0px;
}
.short-form h2 ,.park-form h2 {
	text-align: center;
	font-size: 18px;
	text-transform: capitalize;
	margin-top: 10px;
}
#strapline-2 {
	font-size: 25px;
	text-align: center;
	font-weight: 700;
	color: #a1b82c;
}
#venue-quest {
	width: 100%;
	text-align: center;
	font-size: 22px;
	margin-bottom: 10px;
}
#venue {
	width: 50%;
	margin: auto;
	display: table;
	height: 45px !important;
	font-size: 17px;
	padding: 8px 10px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-image: url(img/others/caret.png);
	background-repeat: no-repeat;
	background-position: 95%;
	border: 2px solid #d6d6d6;
}
.enquiry-form select {
	height: 45px !important;
	font-size: 17px;
	padding: 8px 10px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-image: url(img/others/caret.png);
	background-repeat: no-repeat;
	background-position: 95%;
	border: 2px solid #d6d6d6;
	width: 100%;
}
.enquiry-form .num {
	height: 45px !important;
	font-size: 17px;
	padding: 8px 10px;
	background-image: url(img/others/drop-down.png);
	background-repeat: no-repeat;
	background-position: 95%;
	border: 2px solid #d6d6d6;
	width: 100%;	
}
input[type='number'] {
    -moz-appearance:textfield;
}/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.enquiry-form.check input {
	width: auto;
	height: auto;
	float: none;
	margin-right: 10px;
}
.cat-ord-titles {
	padding: 40px 0px;
	text-align: left;
	width: 70%;
	margin: auto;
	font-size: 17px;
}
.enquiry-form label {
}
.enquiry-form input {
	float: right;
	height: 45px;
	width: 100%;
	border: 2px solid #d6d6d6;
}
.enquiry-form {
	width: 70%;
	margin: auto;
	display: table;
}
.form-wrap {
	padding-bottom: 10px;
}
#FurtherInfo {
	width: 100%;
	border: 2px solid #d6d6d6;
}
.sub-btn input {
	width: auto;
	margin: 30px auto;
	display: table;
	float: left;
	height: auto;
	padding: 6px 20px;
	margin-right: 10px;
}
.form-wrap label {
	font-size: 17px;
}
.park-form {
	padding: 100px 0px;
}
#form-inst {
	padding-bottom: 40px;
}
.quest-border {
	border-bottom: 5px solid #3c3c3c;
	padding-bottom: 40px;
	width: 70%;
	margin: auto;
}
.wrap-border {
	border-bottom: 5px solid #3c3c3c;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.enquiry-form.further label {
	font-size: 17px;
}

#FurtherInfo{
	margin-bottom: 5px;
}

#booking-form-text h3 {
	font-size: 20px;
	line-height: 1.5;
}

.logo-before-ema {
	margin-bottom: 10px;
	
}

.sub-btn text-center{
	position: sticky;
}

@media (max-width:1920px){
	.holder .inner-holder .ticket-holder .ticket-details {padding: 15% 10%;}
}
@media (max-width:1600px){
	.holder .inner-holder .ticket-holder .ticket-details { padding: 12% 10%;}
}
@media (max-width:1366px){
	.holder .inner-holder .ticket-holder .ticket-details { padding: 3% 10%;}
}
@media (max-width:1299px){
	.hamburger.is-open { margin-left: 240px;}
	
	header .header-top .logo img { width: 180px;}
	header .header-bottom .carousel-caption {  top: 18%;}
	header .header-bottom .carousel-caption h1 {  font-size: 40px;}
	.holder .how-holder .how-content { margin-left: 0; margin-top: 0; padding-right: 0;}
	footer .footer-top h4 {  font-size: 18px;}
	footer .footer-top ul li a { font-size: 13px;}
	
	/***************Inner Listing*****************/
	.inner-holder .listing-holder .nav-pills li a {  padding: 12px 14px;}
	
	/***************Listing Details*****************/
	.holder .inner-holder .catering-holder .catering-content { padding: 0 8%;}
	.holder .inner-holder .catering-holder h2 { font-size: 26px;}
	.holder .inner-holder .catering-holder p { font-size: 14px;}
	.holder .inner-holder .catering-holder h2 { font-size: 19px;  margin: 3px 0;}
	.holder .inner-holder .ticket-holder .ticket-details { padding: 7% 10%;}
	.holder .inner-holder .ticket-holder hr{ margin: 15px 0;}
	
	/***************booking form*****************/
	.holder .inner-holder .form-holder h3 { font-size: 16px;}
	.holder .inner-holder .form-holder ul li a { font-size: 15px; padding: 6px 25px;}
	.holder .inner-holder .form-holder .order-content.left .click a ,.holder .inner-holder .form-holder .order-content.right .click a { font-size: 15px; padding: 7px 31px;}
	.holder .inner-holder .form-holder .order-content .options-holder.one { padding: 20px 70px;}
	.holder .inner-holder .form-holder .order-content .options-holder { padding: 29px 70px;}
	.holder .inner-holder .form-holder .order-content .options-holder.three { padding: 24px 70px;}
	.holder .inner-holder .form-holder .order-content .options-holder.four { padding: 23px 70px;}
	.holder .inner-holder .form-holder .order-content .options-holder.seven { padding: 11px 70px;}
	.holder .inner-holder .captcha-holder p.name { color: #0033ff;  line-height: 1;  margin: 0;  padding: 4px 5px;}
	
	.holder .venue-holder .venue-main { left: 15px; right: 15px;}
	.holder .venue-holder .venue-main table tr td img { margin: 0 23px;  padding: 0 10px;}
	.holder .venue-holder .venue-main h3 { font-size: 16px;}
	.park-form {
		padding: 60px 0px 60px;
	}
	.short-form {
		padding: 60px 0px 60px;
	}
	header .header-bottom .carousel-caption ul li a {
		font-size: 15px;
	}

}
@media (max-width:1023px){
	.hamburger.is-open { margin-left: 204px;}
	
	.header-top.sticky .logo img { width: 58%;}
	header .header-bottom .carousel-caption h1 { font-size: 28px;}
	header .header-bottom .carousel-caption ul li a { font-size: 15px; padding: 10px 15px;}
	header .header-bottom .carousel-caption p { font-size: 25px;}
	.holder .do-holder .do-content {  padding: 0;}
	
	.holder .how-holder h4 { font-size: 15px;}
	.holder .venue-holder h4 a{ font-size: 14px;}
	.holder .venue-holder .logo-before {  display: table; margin: -30px auto 0;  position: relative;}
	footer .footer-top h4 { font-size: 14px;}
	footer .footer-top .footer-news .footer-form .btn.btn-default {  font-size: 14px; padding: 9px 8px;}
	footer .footer-top .footer-news {  left: 0; position: relative;}
	
	/***************Inner Listing*****************/
	.inner-holder .listing-holder .nav-pills li a { font-size: 12px;  padding: 12px 11px;}
	
	.holder .inner-holder .catering-holder .catering-content { padding: 0 4%;}
	.holder .inner-holder .catering-holder p { line-height: 1.4; margin:0;}
	.holder .inner-holder .catering-holder h2 { font-size: 20px;  margin: 12px 0;}
	.holder .inner-holder .ticket-holder h2 { font-size: 15px;  margin: 0;}
	.holder .inner-holder .ticket-holder .ticket-details { padding: 1% 5%; margin-top: 5px;}
	.holder .inner-holder .ticket-holder hr { margin:10px 0;}
	.holder .inner-holder .ticket-holder .ticket-content {  margin-top: 9px;}
	
	.holder .inner-holder .form-holder .reuire-form .checkbox label { font-size: 13px;}
	.holder .inner-holder .form-holder .order-content .options-holder.one,.holder .inner-holder .form-holder .order-content .options-holder.six,.holder .inner-holder .form-holder .order-content .options-holder.three,.holder .inner-holder .form-holder .order-content .options-holder.four,.holder .inner-holder .form-holder .order-content .options-holder.five  { padding:15px 20px;}
	.holder .inner-holder .form-holder .order-content .options-holder.seven{ padding:45px 20px;}
	.holder .inner-holder .form-holder .order-content .options-holder { padding: 28px 25px;}
	.holder .inner-holder .form-holder ul li a { font-size: 14px;  padding: 16px 15px;}
	.holder .inner-holder .form-holder ul li { padding: 8px 0;}
	.holder .inner-holder .form-holder .order-content { padding: 0 20px;}
	.holder .inner-holder .form-holder .order-content .catering-img { padding-top: 55px;}
	.holder .inner-holder .form-holder h3 { font-size: 20px;}
	
	.holder .inner-holder .form-holder .order-content.left .order-category { margin-top: 15%;}
	.holder .inner-holder .form-holder .order-content.right .order-category { margin-top: 15%;}
	
	.holder .venue-holder .venue-main table tr td { padding: 16px 17px;}
	.holder .venue-holder .venue-main h3 { font-size: 13px;}
	.carousel-caption {
		right: 10%;
		left: 10%;
	}
	

}
@media (max-width:767px){
	body { padding-top: 0px;}
	.header-top.sticky .logo img { width: 180px;}
	header .header-top {
		padding: 0;
		position: relative;
	}
	.hamburger {
		position: relative;
	}
	header .header-top .search i { margin-left: -10px;}
	header .header-top .search .form-control {  margin-right: 0;  position: absolute;  right: 6%;  width: 90%;  z-index: 100;}
	header .header-top .logo { top:0; position: relative;}
	
	header .header-bottom .carousel-caption {
		left: 25px;
		right: 25px;
		top: 0;
		background-color: rgba(0,0,0,0.2);
		bottom: 0;
		padding-top: 71%;
	}
	header .header-bottom .carousel-caption h1 {  font-size: 24px; margin: 0;}
	header .header-bottom .carousel-caption ul li {   padding: 4px 0;}
	header .header-bottom .owl-controls .owl-nav .owl-next { right: 0; width: 22px; top: 35%;}
	header .header-bottom .owl-controls .owl-nav .owl-prev { left: 0; width: 22px; top: 35%;}
	header .header-bottom .carousel-caption .down {display:none;}
	
	.holder .how-holder h4 { font-size: 20px;}
	.holder .how-holder .how-content {  margin-bottom: 16%;  padding: 25px;}	
	.holder .how-holder{ text-align:center;}
	.holder .how-holder .how-content {  margin-bottom: 0; padding: 25px;}
	
	.holder .venue-holder h4 { font-size: 16px;}
	.holder .venue-holder .venue-details { margin-bottom: 20px;}
	.holder .venue-holder {  padding: 10px 0;}
	
	footer .footer-top .footer-address { display: block; margin: 30px auto;}
	footer p { font-size: 14px;}
	footer .footer-top h4 { font-size: 18px;}
	
	.inner-holder .listing-holder.venue-holder { padding-top:40px;}
	.inner-holder .listing-holder .nav-pills li a { font-size: 15px;}
	.inner-holder .listing-holder .nav-pills li{ width:100%; margin:0;}
	.inner-holder .listing-holder .nav-pills li a:hover, .inner-holder .listing-holder .nav-pills li a:focus, .inner-holder .listing-holder .nav-pills li a.active { border-radius:0;}
	.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover { border-radius:0;}


	.pull-right { float:none!important;}
	.holder .inner-holder .catering-holder .catering-content {  padding: 6% 4%;}
	.holder .inner-holder .ticket-holder h2 {  font-size: 16px;  margin: 15px 0;}
	
	.holder .inner-holder .form-holder .order-content.left .order-category  { left: 0;  margin-top:1%;  position: relative;}
	.holder .inner-holder .form-holder .order-content.right .order-category  { right: 0;  margin-top:1%;  position: relative;}
	
	.holder .inner-holder .form-holder h2 { font-size: 22px;}
	.holder .inner-holder .form-holder .reuire-form { padding-bottom: 22%;}
	.holder .inner-holder .drink-holder { padding: 5% 0 20%;}
	.holder .inner-holder .form-holder .click { text-align: center;}
	
	.holder .venue-holder .venue-img img { width: 100%;}
	
	.holder .venue-holder .venue-main { height: auto;}
	
	.park-form {
		padding: 40px 0px;
	}
	.short-form {
		padding: 40px 0px;
	}
	.welcome-contents h3 {
		font-size: 40px;
		color: #fff;
		line-height: 1.4;
		text-transform: uppercase;
	}
	.welcome-contents p {
		font-size: 34px;
		color: #fff;
		line-height: 1.7;
		text-transform: uppercase;
	}
	
	.welcome-contents-image{ 
		size: cover; 
		position:relative;
		
		
	}

	#FurtherInfo {
		height: 170px;
	}
	.enquiry-form select {
		width: 100% !important;
		display: block !important;
	}
	input[type="date"].form-control {
		width: 100% !important;
		display: block !important;
		float: left;
		max-width: 100% !important;
	}
	.enquiry-form input {
		display: block !important;
		float: left;
	}
	.holder h2 {
		font-size: 22px;
	}
	input[type="checkbox"] {
		display: inherit !important;
	}
}

@media screen and (max-width: 767px) {
.holder .venue-holder .venue-content .venue-details:hover .venue-main {
position: relative;
left: 0;
right: 0;
}
}

@media (max-width:587px){	
	header .header-bottom .carousel-caption {
		padding-top: 81%;
	}
}
@media (max-width:480px){
	header .header-bottom .carousel-caption { top: 8%;}
	header .header-bottom .carousel-caption h1 { font-size: 20px;}
	header .header-bottom .carousel-caption ul li a {  font-size: 13px;  padding: 6px;}
	header .header-bottom .carousel-caption ul { margin: 0; padding: 20px 0;}
	header .header-bottom .carousel-caption p{ display:none;}
	.holder .how-holder h2{ font-size:24px;}
	.holder .venue-holder h2 {  font-size: 20px;}
	
	.holder .inner-holder .drink-holder { padding: 5% 0 28%;}
	
	.holder .venue-holder .venue-main h3 { font-size: 18px;}
	#venue {
		width: 100%;
	}
	.cat-ord-titles {
		padding: 20px 0px;
		width: auto;
	}
	.quest-border {
		width: auto;
	}
	.enquiry-form {
		width: 100%;
	}
	header .header-bottom .carousel-caption {
		top: 0;
		padding-top: 113%;
	}
	
		.venue-contact
{  
	font-size: 20px;  
	padding-left:5px;
	padding-bottom:5px;
	text-align:center;
	margin-bottom:10px;
	

}
	
}

@media (max-width:414px){
	header .header-bottom .carousel-caption ul li a {
		font-size: 10px;
		padding: 6px;
	}
	header .header-bottom .carousel-caption ul {
		margin: 0;
		padding: 0px 60px;
	}
	header .header-bottom .carousel-caption {
		top: 0;
		padding-top: 172%;
	}
}
@media (max-width:387px){
header .header-bottom .carousel-caption {
	padding-top: 182%;
}
}
@media (max-width:375px){
	header .header-bottom .carousel-caption {
		top: 0;
		padding-top: 188%;
	}
	header .header-bottom .carousel-caption ul li a {  font-size: 11px; padding: 4px 6px;}	
	header .header-bottom .carousel-caption ul {
		padding: 0px 30px;
	}
	
	.welcome-contents-image{ 
		object-fit: contain;
		position:relative;
		max-width: 100%;	
		
	}
	
	
	
	
	
	
}	
@media (max-width:360px){
	header .header-bottom .carousel-caption h1 {  font-size: 17px;}
	.holder .inner-holder .form-submit .btn.btn-reset { padding: 15px 64px;}
	.holder .inner-holder .drink-holder { padding: 5% 0 30%;}
	header .header-bottom .carousel-caption {
		top: 0;
		padding-top: 195%;
	}
	
		}
@media (max-width:320px){
	header .header-bottom .carousel-caption ul li a { font-size: 10px; padding: 4px 4px;}
	.enquiry-form {
		width: 100%;
		display: block;
	}
	.cat-ord-titles {
		padding: 20px 0px;
		width: auto;
	}
	#FurtherInfo {
		width: 100%;
	}
	.enquiry-form input {
		float: none;
		width: 100%;
	}
	.sub-btn input {
		width: auto !important;
		float: left !important;
	}
	header .header-bottom .carousel-caption {
		top: 0;
		padding-top: 236%;
	}
	
	

}	